html {
	border-right: 1px solid rgb(220, 220, 220);
}
body {
	width: 14.8em;
	height: 15em;
	margin: 0;
	padding: 0;
	background-color: #ececec;
	background-image: url(/grafikajhoj/aspekto/kolorgamo.gif);
	background-repeat: repeat-x;
}
p.serchas {
	padding: 0.2em;
	text-align: center;
}
#vortaro {
	margin: 0;
	padding: 0;
	margin-right: 2px;
	height: 15em;
	overflow: auto;
}
div.vorto {
	position: relative;
	z-index: 100;
	border: 1px solid #ccc;
	padding: 0.5em;
}
div.vorto em {
	color: #000;
}
.vorto {
	margin: 0.5em 0 0 0;
	padding: 0em;
}
.vorto h3 span {
	color: blue;
	cursor: pointer;
}
.vorto div {
	text-decoration: none;
	color: #000;
	padding: 0.2em;
	margin-left: 2em;
}
.vorto h3 {
	font-size: 100%;
	margin: 0;
	font-weight: normal;
}
#vortaro {
	padding: 0;
	margin-right: 0;
	margin-top: 0;
	background-color: transparent;
	position: relative;
	margin-right: 1px;
}
#vortaro #vortaroformularo #formularo {
	margin: 0.3em;
}
#vortaro p {
	margin: 0.2em 0;
}
#vortariloj {
	width: auto;
	margin-right: 0em;
}
#modelo {
	width: 70%;
}

#shanghiDirektonId {
	width: 16px;
	height: 16px;
	margin-left: 0%;
	position:relative;
	top:-3px;
	cursor: pointer;
	font-size: 1%;
	padding: 0;
	border: none;
	background: transparent url(/grafikajhoj/aspekto/shanghi.png);
	background-repeat: repeat-x;
	background-position: 0% 50%;
	text-align: center;
}

#vortaroek {
	width: 18%;
	margin-left: 0%;
	cursor: pointer;
	font-size: 90%;
	padding: 0;
	border: 1px solid #dcdcdc;
	background: #dcdcdc url(/grafikajhoj/aspekto/butonofono.png);
	background-repeat: repeat-x;
	background-position: 0% 50%;
	text-align: center;
}
strong.neniujvortoj {
	font-size: 200%;
	color: red;
}
#ElektiLingvon {
	color: black;
	font-weight: bold;
}
#ElektiLingvon option {
	color: green;
}
#ElektiLingvon option.nacia {
	color: blue;
	padding-left: 1em;
}
#ElektiLingvon {
	font-size: 80%;
	width: auto;
}
p.serchiplu {
	text-align: center;
}
p.serchiplu a:link,
p.serchiplu a:hover,
p.serchiplu a:focus,
p.serchiplu a:active,
p.serchiplu a:visited {
	text-decoration: none;
	font-size: 200%;
	font-weight: bold;
	color: green;
}
span.lg {
	color: blue;
	cursor: pointer;
}
p#vortarosagoj {
	color: #000;
	xbackground-color: #ececec;
	font-size: 70%;
	margin: 0;
	padding: 0.2em 0.4em;
	border-top: 1px dashed #dcdcdc;
	display: block;
	position: relative;
}
#vortarosagoj #vortaroantauen {
	position: absolute;
	right: 1em;
}
